<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8"/>
<title>Pagina personale</title>
</head>
<body>
	<div align="center">
	    
	    <table border="3" cellpadding="30">
	        <thead>
	            <tr>
	                <th>Nome</th>
	                <th>Cognome</th>
	                <th>CodiceFiscale</th>
	                <th>Email</th>
	                <th>Ruolo</th>
	                <th>Azioni disponibili</th>
	                <th>Logout</th>
	            </tr>
	        </thead>
	        <tbody>
	            <tr>
	                
	                <td th:text="${persona.Nome}"></td>
	                <td th:text="${persona.Cognome}"></td>
	                <td th:text="${persona.CodiceFiscale}"></td>
	                <td th:text="${persona.Email}"></td>
					<td th:text="${persona.Ruolo}"></td>                
	                <td><a th:href="@{/azioni}">Azioni</a></td>   
	                <td sec:authorize="isAuthenticated()"><form th:action="@{/logout}" method="post"><input type="submit" value="Logout"/></form></td>
	            </tr>
	        </tbody>
	    </table>
	</div>   
	
	

</body>
</html>
